sonar.organization=bnbtransfer
sonar.projectKey=bnbtransfer_application
sonar.host.url=https://sonarcloud.io

# relative paths to source directories. More details and properties are described
# in https://sonarcloud.io/documentation/project-administration/narrowing-the-focus/
sonar.sources=app,config,database,routes,resources
#sonar.exclusions=public/*,resources/*,vendor/*
